query GetInstitutions($domain: String!) {
  institutions(where: { domains: { domain: { _eq: $domain } } }) {
    id
    name
    domains {
      domain
    }
    regions {
      region {
        name
      }
    }
  }
}
